Adobe Acrobat and Reader Out-Of-Bounds Write Multiple Arbitrary Code Execution Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1609315 漏洞类型 Input Validation Error
发布时间 2019-04-09 更新时间 2019-04-09
CVE编号 CVE-2019-7111
CVE-2019-7118
CVE-2019-7119
CVE-2019-7120
CVE-2019-7124
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/107812
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Adobe Acrobat Reader DC 2019.10.20099 Adobe Acrobat Reader DC 2017.11.30138 Adobe Acrobat Reader DC 2015.6.30493 Adobe Acrobat DC 2019.10.20099 Adobe Acrobat DC 2015.6.30493 Adobe Acrobat 2017.11.30138